Version: dev-perl/POE-XS-Loop-EPoll 1.3.0:0

Depends On: >=dev-perl/POE-1.287 >=dev-perl/POE-Test-Loops-1.033 dev-lang/perl:=[-build(-)]

USE Flags:

1.3.0
"~amd64 ~x86"
comments powered by Disqus